/*     105921 : 번호형 타이틀 + 내용      */
.title__105921__ .title_inner:after {content:''; display:block; clear:both;}
.title__105921__ .tit_num {float:left;}
.title__105921__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:35px; font-weight:bold; color:#4972B8; line-height:1; letter-spacing:-.03em;}
.title__105921__ .tit_cont {overflow:hidden;}
.title__105921__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__105921__ .tit_cont > p:first-child {margin-top:0;}
.title__105921__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#444444;}
.title__105921__ .tit_cont > p.cont {font-size:15px; color:#777777;}

@media all and (min-width:768px){
	.title__105921__.size_small .tit_num .num_text {font-size:35px;}
	.title__105921__.size_small .tit_cont > p.title {font-size:16px;}
	.title__105921__.size_small .tit_cont > p.cont {font-size:16px;}

	.title__105921__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__105921__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__105921__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__105921__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__105921__.size_large .tit_cont > p.title {font-size:22px;}
	.title__105921__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__105921__.size_small .tit_cont > p.title {font-size:19px;}

	.title__105921__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__105921__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__105921__.size_large .tit_cont > p.title {font-size:24px;}
	.title__105921__.size_large .tit_cont > p.cont {font-size:15px;}
}

/*     105922 : 번호형 타이틀 + 내용      */
.title__105922__ .title_inner:after {content:''; display:block; clear:both;}
.title__105922__ .tit_num {float:left;}
.title__105922__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:35px; font-weight:bold; color:#4972B8; line-height:1; letter-spacing:-.03em;}
.title__105922__ .tit_cont {overflow:hidden;}
.title__105922__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__105922__ .tit_cont > p:first-child {margin-top:0;}
.title__105922__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#444444;}
.title__105922__ .tit_cont > p.cont {font-size:15px; color:#777777;}

@media all and (min-width:768px){
	.title__105922__.size_small .tit_num .num_text {font-size:35px;}
	.title__105922__.size_small .tit_cont > p.title {font-size:16px;}
	.title__105922__.size_small .tit_cont > p.cont {font-size:16px;}

	.title__105922__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__105922__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__105922__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__105922__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__105922__.size_large .tit_cont > p.title {font-size:22px;}
	.title__105922__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__105922__.size_small .tit_cont > p.title {font-size:19px;}

	.title__105922__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__105922__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__105922__.size_large .tit_cont > p.title {font-size:24px;}
	.title__105922__.size_large .tit_cont > p.cont {font-size:15px;}
}

